Subject: Trainer Candidate - Ashutosh Mishra
From: Ashutosh Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 08:44:59 -0500

| | Tech Support Test

Name | Ashutosh Mishra
E-mail | [email-masked]
Phone Number | (+91) 9336731400
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chowk Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pama automobile group | In-house trainer | | 23000
Previous Employer 1 | Crown Honda | In-house trainer | 31/05/2018 | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Less then 7 days
Please briefly describe your work experience specifically in training? | I am working as a trainer from last 4.3 year. In my job profile my responsibility is to trained the person according to oem rules who is joined us recently. As per my training classes i am providing all types of training like softskill(How to treat the customer on F2f or on  call) and also techincal skill ie. Vehicle techincal fault knowledge and its rectification.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Its my job profile to educate all my condidate as per oem rules. But after completion of seminar at time of Feedback. At time of review when i found 100% condidate are satisfied with my seminar. I thought no one is 100% complete i always be ready to improve myself. But if i am not able to find out what participants want to me how can i provide them in future? This is always made difficult me to face this kind of situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer is always satisfied with you but he change the mind if you done mistake but a great customer always loyal with you.
What according to you makes you a good candidate for this position? | As per my knowledge and experience i believe that i am able to provide better education and skills to condidate which is use to improve their work quality. I believe there is no any target which is not achieve when we work as a team.
On a scale of 1 - 5 please rate your fluency in spoken English | 2

| |